<RelativeLayout android:id="@+id/layout_content"
				xmlns:android="http://schemas.android.com/apk/res/android"
				android:layout_width="match_parent"
				android:layout_height="match_parent"
				android:background="@color/colorBright">

	<FrameLayout
		android:id="@+id/previewContainer"
		android:layout_width="match_parent"
		android:layout_height="@dimen/subtitle_preview_height"
		android:background="@color/cl_transparent">

		<ImageView
			android:layout_width="match_parent"
			android:layout_height="match_parent"
			android:layout_gravity="center"
			android:scaleType="centerCrop"
			android:adjustViewBounds="true"
			android:src="@drawable/subtitles_preview_background"
			android:contentDescription="@string/subtitle_preview_background"/>

		<com.castlabs.android.subtitles.SubtitlesPreviewView
			android:id="@+id/preview"
			android:layout_width="match_parent"
			android:layout_height="match_parent"
			android:scaleX="@integer/subtitle_preview_scale"
			android:scaleY="@integer/subtitle_preview_scale"
			android:translationY="@dimen/subtitle_preview_translate"
			android:layout_gravity="center"/>
	</FrameLayout>

	<ListView
		android:id="@android:id/list"
		android:layout_width="match_parent"
		android:layout_height="0dp"
		android:layout_alignParentBottom="true"
		android:layout_below="@+id/previewContainer"/>

</RelativeLayout>
